Subject: Media Type Registration Reviews - Standards Tree/No Internet Draft

From: IESG Secretary <[email-masked]>
Date: Tue, 23 Jun 2009 15:00:01 -0700 (PDT)

The IESG has approved a request to register the "application/mp21" MIME
media type in the standards tree. This media type is a product of the
ISO/IEC 21000.

The IESG contact persons are Lisa Dusseault and Alexey Melnikov. The
registration template can be found at this location:

http://www.alvestrand.no/pipermail/ietf-types/2009-May/002184.html

No ietf-types mailing list comments were received for this registration.
An archive of the discussion can be found here:

http://www.alvestrand.no/pipermail/ietf-types/2009-May/002184.html